.homebox1 h2, .homebox2 h2, .homebox3 h2, .homebox4 h2{
	font-size:18px !important;
	line-height:1em;
	padding:10px 5px 0 20px;
}

.homebox1 p, .homebox2 p, .homebox3 p, .homebox4 p{
	padding:0 0 0 20px;
	font-size:.9em;
}

.homebox1, .homebox2, .homebox3, .homebox4{
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
margin-right:9px;
}

.sidebarbox1{
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	
}

#menu-item-113 a{
	background:none !important;
}